

#styleWrapper {
	border-radius:3px;
	background:url('../files/light_noise.png') repeat;
	padding:20px;
	-webkit-box-shadow:inset 0px 0px 8px rgba(0,0,0,0.30);
}


#styleWrapper h1{
	color:#417094;
	font-weight:bold;
	font:30px/40px "Helvetica Neue", Helvetica, sans-serif;
	text-align:center;

	text-shadow:#fff 0px 1px  1px ;
	
}


#stacks_in_9_page1 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_9_page1 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 10px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_16_page1 .stacks_left {
	float:left;
	width:55%;
}

#stacks_in_16_page1 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_18_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 20px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_47_page1 {
	margin: 0px 80px 0px 0px;
	padding: 0px 2px 0px 0px;
}

#stacks_in_23_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_51_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_51_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_27_page1 .stacks_left {
	float:left;
	width:55%;
}

#stacks_in_27_page1 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_27_page1 {
	margin: 38px 0px 0px 0px;
}

#stacks_in_29_page1 .stacks_left {
	float:left;
	width:46%;
}

#stacks_in_29_page1 .stacks_right {
	float:right;
	width:46%;
}
#stacks_in_29_page1 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_31_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 10px 10px 0px;
	padding: 0px 5px 10px 0px;
}

#stacks_in_36_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 10px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_41_page1 {
	border: solid #E7F1F5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 10px 0px;
}

#stacks_in_65_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_65_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_144_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144_page1 .stacks_right {
	float:right;
	width:49%;
}